<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig Constructor
DatabaseEnvironmentConfig Class See Also Send Feedback

Create a new object, with default settings

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DatabaseEnvironmentConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    DatabaseEnvironmentConfig()

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace